none
.net 4.5 버전을 Windows Server 2016에 설치 하는 방법 문의 RRS feed

  • 질문

  • 안녕하세요!

    .net 4.5 버전을 Windows Server 2016에 설치 하는 자료가 별도로 있는지 문의 드립니다.

    감사합니다.

    2019년 8월 28일 수요일 오전 1:35

답변

  • 안녕하세요,

    설치가 가능할 것 같지 않습니다. 이미 아시다 시피, .NET Framework 4 이후의 모든 .NET Framework 4.x 버전은 이전 버전을 포함한 전체 업데이트이기 때문에, 시스템에 하나의 4.x 버전만 존재할 수 있습니다. 따라서 4.6.2 가 기본으로 설치되어 있는 Windows Server 2016에는 이전 버전인 4.5 를 설치하실 수 없습니다.

    아울러, 앞서 설명한 이유로 .NET Framework 4.x 버전이 높아도 어떤 .NET 4.x 애플리케이션을 구동할 수 있기 때문에 특정 버전이 필요하다고 생각하셨다면 이 점도 참고하여 구성해보시기 바랍니다.

    https://docs.microsoft.com/en-us/dotnet/framework/install/guide-for-developers

    감사합니다.


    ※ 응답이 문제 해결에 도움이 되었다면 [답변으로 표시] 버튼을 눌러 주시기 바랍니다. 이는 유사한 증상을 겪는 다른 사용자들에게 도움이 될 수 있습니다. 만약 TechNet 구독자 지원에 대한 의견이 있다면, tnsf@microsoft.com 으로 문의할 수 있습니다.

    • 답변으로 표시됨 Wayarer 2019년 8월 28일 수요일 오전 2:56
    2019년 8월 28일 수요일 오전 2:49
    중재자